import { defineConfig } from "vite";
import uni from "@dcloudio/vite-plugin-uni";
import path from "node:path"

// https://vitejs.dev/config/

console.log()
export default defineConfig({
  plugins: [uni()],
  resolve: {
    alias: {
		'@static': path.resolve('static'),
		mocp: path.resolve(__dirname, 'mocp'),
		mocpStatic: path.resolve(__dirname, 'static/mocp')
    }
  }
});
